<!DOCTYPE html>
<html>

<head>


<link   rel="stylesheet" type="text/css" href="./styel.css">





</head>

<body>
    <h1>Игра престолов- новая веха в истории ТВ-сериалов</h1>
    <p>"Игра престолов"(англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game Of Thrones</a>) - американский телесериал в жанре "историческое фентази"
        со сквозным сюжетом,созданным по мотивам цикла романов "Песнь льда и пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканал HBO 17 апреля 2011 года.
        Сериал сразу получил высокие оценки критиков и преданную армию фанатов,а телерейтинги росли с каждым сезоном.</p>

    <h2>Сюжет</h2>        
    <p>Основное действие происходит на континенте Вестерос,где пять разных фракций ведут борьбу за <b>Железный трон</b> или право создать свое королевство:</p>
    <ul class="my-list">
    <li>Джжоффри Баратеон и Ланнистеры</li>
    <li>Ренли Баратеон + дом Тиррелов</li>
    <li>Станис Баратеон</li>
    <li>Робб Старк и армия Севера</li>
    <li>Грейджон</li>
    </ul>
    <img class="my-img" src="https://www.meme-arsenal.com/memes/c972ef1521931d64d795d42ee0007666.jpg" title="Железный трон">
 
    <p><i>железный трон</i></p>
<p>Паралельно в далеком <a href="#">Эссосе</a> дочери свергнутого короля - Дейнерис Таргариан - предстоит пройти путь от красивой куклы до самостоятельного игрока в престолы.</p>

    <h2>Влияние на телерынок</h2>
<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eligendi earum ea possimus ad quod eum est distinctio voluptas? Est blanditiis odit animi doloribus officia dignissimos, at qui tenetur dicta cumque.</p>
<ul>
    <li>Ведьмак</li>
    <li>Пацаны</li>
    <li>Мандалорец</li>
    <li><a href="#">Мандалорец</a></li>
    <li>Чернобыль</li>
</ul>
<button>Подробнее о сериале</button>









</body>




</html>
